@font-face {
    font-family: 'Scripture';
    src:
        url('../scripture/Scripture.woff2') format('woff2'),
        url('../scripture/Scripture.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src:
        url('../montserrat/Montserrat-SemiBold.woff2') format('woff2'),
        url('../montserrat/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src:
        url('../montserrat/Montserrat-Black.woff2') format('woff2'),
        url('../montserrat/Montserrat-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
